h1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: gray }
h2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: gray }
h3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: gray }
pre {  font-family: "Courier New", Courier, mono; font-size: 12px; color: #0000FF}
td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: gray }

a { text-decoration: none; color: gray }
a:hover { text-decoration: underline; }


span.stfField {}
span.reqField {color:#0000f0;}
span.errField {color:#f00000;}
span.externalLink {text-decoration:none;border-bottom:1px dotted blue; }
span.highlight {text-decoration:none;border-bottom:1px dotted blue; }

td.stfField {}
td.reqField {color:#0000f0;}
td.errField {color:#f00000;}

p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: gray }
li { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: gray; list-style-position: inside; list-style-image: none; list-style-type: circle; white-space: pre}
div { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: gray }

.text { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: gray }
.footer { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: gray }
